BANK KALTENG Bugs - Bug #3433

[HR-Time Report]perbaikan pada report travel pindah buku dimana pada halaman ke 2, untuk
terbilangnya ejaan nya tidak sesuai.

02/18/2025 03:26 PM - Muhammad Bintar

Status: Closed Start date: 02/18/2025
Priority: Normal Due date: 02/24/2025
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear tim developer mohon support nya untuk perbaikan pada report travel pindah buku dimana pada halaman ke 2, untuk
terbilangnya ejaan nya tidak sesuai.
I My Workplace Pindah Buku

HOME > REFORT

M Master Data N

Report Number: Approval Name:
M Organization Management
B Employee Administration Pindzh Buku Type: PB Pengembalian Kelebin: Approval Name:
B Time Management SPPD Humber: DHC.03/SFFD-032/1-25 Travel Status: Settlement
Report Date: 18/02/2025 City: sdsd
Travel Master Data Payment Date 13/02/2025

Travel Document
Export Travel Data

Upload Travel Master Data

Report Result

Travel Employee (individu)
Travel Recap

Surat Perintsh Perjalanan KWITANSI
- Receipt
Homor -

I Benefit Administration
Terima jumlah sebesyr Rp 639,497

of {invaice )

|ﬂ Tiga Ratus Empat Puluh Empat Ribu Dus Puiuh Tiga il

[ Dari { From I Untuk / For

sppd number DHC.03/SPPD-032/1-25

Port: http://remote.minovais.com:31130/
DB: MinovaES_Bank_Kalteng_Dev (1442)

History

#1 - 02/18/2025 03:26 PM - Muhammad Bintar

- Description updated

#2 - 02/18/2025 05:39 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#3 - 02/20/2025 10:47 AM - shofwan shiddiq
- File clipboard-202502201047-fuqfh.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

03/26/2025 1/3



http://remote.minovais.com:31130/

Report Result
KWITANSI
Receipt

Nomor -

Terima jumlah sebesar Rp.639,497
Received the sum of { invoice }

/il Enam Ratus Tiga Puluh Sembilan Ribu Empat Ratus Sembilan Puluh Tujuh ///

Dari / From Untuk / For

Setoran kelebihan perjalanan dinas ke

Jakarta. RAHMAWATI.S E., AMINA ALDA, S.Kom, Dalam

Sdr RAHMAWATIS.E_, AMINAALDA, S Kom rang_ka Me_nghadln Undanga_n rekons!lla5| rekeryng BUN
dan jasa giro TNP Lama perjalanan dinas 3 hari PP tanggal

16/01/2025 s.d. 18/01/2025 Berdasarkan SPPD Nomor:

Jakarta DHC.03/SPPD-032/1-25 tanggal

Rekening -

dakarta 01 lannar 1900
Dear Mas Bintar, sudah sama ya terbilang nya

Update
SP = [CRPTBKTTRANSFERTRAVELDETAIL_2]

#4 - 03/05/2025 02:08 PM - Muhammad Bintar
- File clipboard-202503051408-bjvnc.png added
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

sudah di deploy ke client.
B My Workplace

M Master Data

Report Number: Approval Name:

Pindah Buku Type: PB Pengembalian Kelebin: Approval Name:

SPAD Number: DHC.03/SFPO-03211-25 Travel Status: Settlement
W Organization Management Feport Date: 18/02/2025 City: sds
M Employee Administration Payment Date: 18/02/2025

W Time Management

Travel Master Data

i
|

Travel Document Report Result
Export Travel Data
Uplosd Travel Master Dats HoA of2 bkl Export
Travel Employes (Individu] KWITANSI
Travel Recap Receipt
Nomor -

Surat Perintah Perjalanan Terima jumlah sebesar Rp.639.497
Received the sum of { invaice )

Dinas
1! Enam Ratus Tiga Puluh Sembilan Ribu Empat Ratus Sambilan Puiuh Tujuh

I8 Benefit Administration

Dari / From Uniuk / For

Setoran kelebihan perjalanan dinas ke
Jakarta RAHMAWATI S E AMINAALDA. S Kom, Dalam
rangka i Undangan iliasi rekening BUN

Files

clipboard-202502181521-hxj4d.png 70.4 KB 02/18/2025 Muhammad Bintar
clipboard-202502201047-fugfh.png 46.4 KB 02/20/2025 shofwan shiddiq
clipboard-202503051408-bjvnc.png 83.8 KB 03/05/2025 Muhammad Bintar
